#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 recv
version:              0.1.0
visibility:           public
id:                   recv-0.1.0-EjVdQLVaSRhBq7CYwd67ml
key:                  recv-0.1.0-EjVdQLVaSRhBq7CYwd67ml
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Efficient network recv
description:          Network recv based on buffer pools
category:             Network
abi:                  603841ab08311ed2e50c82d996374c78
exposed:              True
exposed-modules:      Network.Socket.BufferPool
hidden-modules:
    Network.Socket.BufferPool.Buffer Network.Socket.BufferPool.Recv
    Network.Socket.BufferPool.Types Network.Socket.BufferPool.Windows

import-dirs:          /usr/lib/ghc-9.8.2/site-local/recv-0.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/recv-0.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/recv-0.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/recv-0.1.0
hs-libraries:         HSrecv-0.1.0-EjVdQLVaSRhBq7CYwd67ml
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/recv-0.1.0/html/recv.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/recv-0.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

